# Docker Compose Example

Below is an example `docker-compose.yml` file to deploy Foldsite using Docker Compose:

```yaml
version: '3.8'
services:
  foldsite:
    build: .
    ports:
      - "8080:8080"
    volumes:
      - .:/app
    environment:
      - CONFIG_PATH=config.toml
```
